View Issue Details

IDProjectCategoryView StatusLast Update
0002701Wishes.PluginsFARCmdspublic2014-06-13 11:50
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002701: Освободить префикс "far:"
DescriptionПрефикс far: теперь используется фаром (far:config,far:about).
И выглядит странно, когда при запуске префикса far: без параметра почему-то открывается справка плагина FarCmds.


Предлагаю полностью освободить префикс для нужд фара.
Additional InformationВ плагине префикс "far:" используется как вторая форма синтаксиса, и никаких дополнительных функций при этом не несёт.
В справке FarCmds этот префикс упоминается лишь один раз, в примечаниях.

Префикс можно просто убрать, или же заменить на другой.
TagsNo tags attached.

Activities

vskirdin

2014-06-11 12:27

administrator   bugnote:0012503

build 102

JohnDoe

2014-06-12 23:19

updater   bugnote:0012505

Всё ОК

Issue History

Date Modified Username Field Change
2014-06-11 10:19 JohnDoe New Issue
2014-06-11 12:27 vskirdin Note Added: 0012503
2014-06-11 12:27 vskirdin Assigned To => vskirdin
2014-06-11 12:27 vskirdin Status new => feedback
2014-06-12 23:19 JohnDoe Note Added: 0012505
2014-06-12 23:19 JohnDoe Status feedback => assigned
2014-06-13 11:50 vskirdin Status assigned => closed
2014-06-13 11:50 vskirdin Resolution open => fixed
2014-06-13 11:50 vskirdin Fixed in Version => 3.0